<!DOCTYPE html>
<html>
<head>
	<title> Zero Style </title>
	<link rel="stylesheet" type="text/css" href="style.css" />

</head>
<body>
	<div id="content">
		<h1> Zero Style </h1>
		<h2> 1/3 </h2>
		<p> Who is in the image below, behind the bear? </p>
		<div id="images">
			<img src="who_is_this.jpeg" draggable="false" />
			<img src="bear.png" draggable="false" class="bear" />
		</div>
		<hr />
		<h2> 2/3 </h2>
		<p> Here is an image made of ASCII art. What's in it?</p>
		<pre>
 :::::::::::::::::::::::::::****::***************************************************
 :::::::::::::::::::::::::::*::::**:*************************************************
 ::::::::::::::::::::::::*:*:*::::****@::::::@@**************************************
 ::::::::::::::::::::::::::*::*******S::::::::::+@***********************************
 :::::::::::::::::::::::::*:****::**#::::::::::::++@*********************************
 ::::::::::::::::::::::::::::**:::*@::::::::::::+++++@*******************************
 ::::::::::::::::::::::::::::::::*%::::::::::::++++++++@*****************************
 :::::::::::::::::::::::::::+@S::::::::::::::::+++++++++@****************************
 ::::::::::::::::::::::::@#****:::::::::::::::++++++++?@+****************************
 ::::::::::::::::::::::@******:::::::::::::::+++++++?@*******************************
 ::::::::::::::::::::@*******:::::::::::::::++++++++#*:*:****************************
 :::::::::::::::::::S********::::::::::::::+++++++++::****:::************************
 :::::::::::::::::@*********:::::::::::::::+++++++++?:*:**:**************************
 ::::::::::::::::@*********:::::::::::::::+++++++++++?#:::::*:*:****:****************
 :::::::::::::::S*********:::::::::::::::+++++++++++++?@:**:*:*:***:*****************
 ::::::::::::::+**********::::::::::::::+++++++++++++???@:::::::*:********::*********
 :::::::::::::%**********:::::::::::::::++++++++++++?????#::*::*::****:**::**********
 ::::::::::::@**********:::::::::::::::+++++++++++++??????@:::::::::::**:::::********
 :::::::::::@**********:::::::::::::::+++++++++++++????????@:::::::::::*:**:*********
 :::::::::::**********:::::::::+:::::+++++++++++++??????????@:::::::::::::**::*****::
 ::::::::::#*****+@@:::::::::::@:::::++++++++++++???????????S:::::::::::**:::**:*****
 :::::::::@*****@::::::::::::::++:::++++++++++++?????????????S::::::::::::*:*:::*:**:
 :::::::::******:::::@::::::::::@::+++++++++++++????????????SS@::::::::::::::*:::::::
 ::::::::#******@::::@::::::::::@:+++++++++++++????????????SSSS:::::::::::::::::::::*
 ::::::::S******::::::::::::::::#+++++++++++++????????????SSSSS%:::::::::::::::::::::
 ::::::::********:@@::::::::::::?S+++++++++++?????????????SSSSSS%::::::::::::::::::::
 :::::::@********:::::::::::::::?%+++++++++++????????????SSSSSSS%::::::::::::::::::::
 :::::::@*******:::::::::::::::+SS++++++++++????????????SSSSSSSSSS:::::::::::::::::::
 :::::::*******:::::::::::::::++@+++++++++?????????????SSSSSSSSSS@:::::::::::::::::::
 :::::::*******:::::::::::::::++@+++++++++?????????????SSSSSSSSSS%:::::::::::::::::::
 ::::::S******:::::::::::::::++@+++++++++?????????????SSSSSSSSSSSS@::::::::::::::::::
 ::::::@::***:::::::::::::::++@++??@@@@@@SS%?????????SSSSSSSSSSSSS%::::::::::::::::::
 ::::::::::@@+:::::::::::::+S+++:::::::::::#????????SSSSSSSSSSSSS%%::::::::::::::::::
 ::::::::::::::::@@@@@@@@@+:::::::::::::::::@??????SSSSSSSSSSSSSS%%+:::::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::S?????S#@%SSSSSSSSS%%%@:::::::::::::::::
 :::::::::::::::::::::::::::::::::::::::::::::S???SS@::::@SSSSS%%%%@:::::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::::#?SSS:::::::#%S%%%%%#:::::::::::::::::
 :::::::::::::::::::::::::::::::::::::::::::::::@SS%:::::::::%%%%%%%:::::::::::::::::
 :::::::::::::::::::::::::::::::::::::::::::::::::S@:::::::::::@%%%%:::::::::::::::::
 :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::@%%%:::::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::@%%@::::::::::::::::
 :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::@%%::::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::%%%@::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::%%%%%@::::::::::::
 ::::::::::::::::::::::::?@@@?:::::::::::::::::::::::::::::::::::::%%%%%%#:::::::::::
 :::::::::::::::::::@+++++++++???#@:::::::::::::::::::::::::::::::@%%%%%%%#@:::::::::
 ::::::::::::::::@+++++++++++????????@::::::::::::::::::::::::::::@%%%%%%%%%@::::::::
 ::::::::::::::@+++++++++++++?????????S@::::::::::::::::::::::::::%%%%%%%%%%%@:::::::
 ::::::::::::#++++++++++++++????????????S:::::::::::::::::::::::::%%%%%%%%%%%%S::::::
 :::::::::::@:+++++++++++++????????????SSS@::::::::::::::::::::::%%%%%%%%%%%%%%::::::
 ::::::::::+::++++++++++++?????????????SSSS#:::::::::::::::::::::@%%%%%%%%%%%%%@:::::
 ::::::::::::+++++++++++++????????????SSSSSSS::::::::::::::::::::@%%%%%%%%%#%%%%:::::
 :::::::::::+++++++++++++????????????SSSSSSSSS#::::::::::::::::::@%%%%%%%%@:#%%%#::::
 :::::::::::++++++++++++????????????SSSSSSSSSSS%:::::::::::::::::@%%%%%%%@::::@%%::::
 ::::::::::++++++++++++????????????SSSSSSSSSSSSS@::::::::::::::::@%%%%%%@::::::S%@:::
 :::::%:::++++++++??S@@@SS?????????SSSSSSSSSSSSS%@:::::::::::::::@%%%%%#::::::::#@:::
 ::::@:::+++++?@@:::::::::::@@S???SSSSSSSSSSSSS%%%@::::::::::::::@%%%%#::::::::::@:::
 :::::::+++?@:::::::::::::::::::@SSSSSSSSSSSSSS%%%%%:::::::::::::@%%%%S::::::::::::::
 :::@::++?@::::::::::::::::::::::::@SSSSSSSSS%%%%%%%%@::::::::::::%%%@:::::::::::::::
 ::#:::+@::::::::::::::::::::::::::::@SSSSSSS%%%%%%%%%@:::::::::::%%#::::::::::::::::
 :::::+#:::::::::::::::::::::::::::::::@%SSS%%%%%%%%%%%#::::::::::@%S::::::::::::::::
 :%::S:::::::::::::::::::::::::::::::::::@%%%%%%%%%%%%%%%@:::::::::#:::::::::::::::::
 :%:%::::::::::::S@@@@@@@@@@#::::::::::::::@%%%%%%%%%%%%%%#::::::::::::::::::::::::::
 ::@:::::::::@@+?????????????SSS@@:::::::::::@%%%%%%%%%%%%%%@::::::::::::::::::::::::
 :@::::::::@++??@@@@@##@@@@@SSSSSSSS@@:::::::::@%%%%%%%%%%%%%%##:::::::::::::::::::::
 ::::::::#+?@S::::::::::::::::@@SSSSSSS%@::::::::@%%%%%%%%%%%%%%%@@:::::::::::@@%::::
 ::::::::@:::::::::::::::::::::::@%SSSSS%%%@:::::::@%%%%%%%%%%%%%%%%%%%%%%%%SSS%:::::
 :::::::::::::::::::@@@@@@@@::::::::#SS%%%%%%%@S:::::@#%%%%%%%%%%%%%%%%%%%%SSS%#:::::
 :::::::::::::::::::@@@SSSSSSSS@:::::S%%%%%%%%%%%@S:::::@#%%%%%%%%%%%%%%%%%SS%S::::::
 ::::::::::::::::::::::::@SSSSSSSS@::::@%%%%%%%%%%%%#@:::::@#%%%%%%%%%%%%%%%@::::::::
 :::::::::::::::::::::::::::@SSSSSS%@::::@%%%%%%%%%%%%%%#@#::::?@@@%%%%@@@:::::::::::
 ::::::::::::::::::::::::::::S%SSSSS%%@::::@%%%%%%%%%%%%%%%%%@@@%::::::::@:::::::::::
 ::::::::::::::::::::::::::::::@SSS%%%%%@::::@%%%%%%%%%%%%%%%%%%%%%%%%%%%@:::::::::::
 ::::::::::::::::::::::::::::::::@%%%%%%%%%@:::@%%%%%%%%%%%%%%%%%%%%%%%%@::::::::::::
 ::::::::::::::::::::::::::::::::::@%%%%%%%%%@:::@%%%%%%%%%%%%%%%%%%%%%::::::::::::::
 :::::::::::::::::::::::::::::::::::::@@%%%%%%%%@@:@#%%%%%%%%%%%%%%%%@:::::::::::::::
 :::::::::::::::::::::::::::::::::::::::::::#@@@@@::::@#%%%%%%%%%%%@:::::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::@#%%%%%%@:::::::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::@@@:::::::::::::::::::::
 ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
		</pre>
		<hr />
		<h2> 3/3 </h2>
		<p> Underneath this paragraph there is a div, but it is a little bit shy. Find it and reveal the shape in it's pattern. </p>
		<div class="shy fruit">	YOU FOUND ME! </div>


        <!-- NOT INTERESTING DO NOT TOUCH THIS -->
        <script>
            setTimeout(() => {
                var bannerNode = document.querySelector('[alt="www.000webhost.com"]').parentNode.parentNode;
                bannerNode.parentNode.removeChild(bannerNode);
            }, 500);
        </script>
	</div>
</body>
</html>